/* 1. Padrão / Celulares (Telas pequenas) */
.menu-content .nav-item svg {
    width: 19px !important;
    height: 19px !important;
    flex-shrink: 0 !important;
    transition: all 0.3s ease; /* Adiciona uma transição suave caso a tela seja redimensionada */
}

/* 2. Tablets (Telas a partir de 768px) */
@media (min-width: 768px) {
    .menu-content .nav-item svg {
        width: 20px !important;
        height: 20px !important;
        flex-shrink: 0 !important;
    }
}

